title: Vorstandschaft Page

columns:
  main:
    width: 2/3
    sections:
      fields:
        type: fields
        fields:
          text:
            type: textarea
            size: small
          vorstandschaft:
            label: Vorstandschaft
            type: structure
            fields:
              name:
                label: Name des Vorstands
                type: text
              position:
                label: Position des Vorstands
                type: text
  sidebar:
    width: 1/3
    sections:
      publishing:
        type: fields
        fields:
          herotext:
            label: Text (Hero)
            type: text
          herobutton:
            label: Text für den Button
            type: text
          buttonlink:
            label: Link für den Button
            type: text
          image:
            label: Bild der Vorstandschaft
            type: files